From 4a6bb8177ace90afbe44980c5b08725e6011a543 Mon Sep 17 00:00:00 2001
From: Vivek Anand <vivekanand1101@gmail.com>
Date: Apr 14 2016 08:22:23 +0000
Subject: [PATCH 11/24] Doc string corrected for a func


---

diff --git a/pagure_importer/lib/__init__.py b/pagure_importer/lib/__init__.py
index 91e0dd4..9a64e3b 100644
--- a/pagure_importer/lib/__init__.py
+++ b/pagure_importer/lib/__init__.py
@@ -110,8 +110,8 @@ def generate_json_for_github_issue_commentors(github_username, github_password, 
 
 def assemble_github_contributors_commentors():
     ''' It uses the files: issue_commentors.json and contributors.json
-    Assembles and creates a file: assembled_commentors.json
-    To use: just fill the None and [] in the final file '''
+    Assembles and creates a file: assembled_commentors.csv
+    To use: just fill the empty blocks under emails column'''
 
     with open('issue_commentors.json', 'r') as ic:
         issue_names = json.load(ic)

